murmurhash3

Murmurhash3 for Lua

$ luarocks install murmurhash3

Murmurhash 3 for Lua

Versions

1.3-06 years ago111,097 downloads
1.2-07 years ago123 downloads
1.1-07 years ago35 downloads

Dependencies

lua >= 5.1

Dependency for

Inline

Labels

Manifests